@charset "utf-8";
/* CSS Document */

.travel_border_r {
	border-top-width: 13px;
	border-top-style: solid;
	border-top-color: #640000;
}
.travel_border_p02 {
	background-color: #960000;
}
.travel_txt {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
.travel_border_line {
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #006837;
}
.bg_gray {
	background-color: #999999;
}
.bg_g{
	background-color: #dcffd7;
}
.bg_p{
	background-color: #ffccc3;
}
.fs16{
	font-size: 16px;
}
.fs18{
	font-size: 18px;
}
.c_red{
	color: #F00;
}
.travel_b01 {
	margin-top: 15px;
	border: 1px solid #960000;
	border-collapse: collapse;
	width: 550px;
	margin-left: 30px;
}
.travel_b02 {
	margin-top: 15px;
	border: 1px solid #000;
	border-collapse: collapse;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.travel_b03 {
	margin-top: 15px;
	border-collapse: collapse;
	width: 900px;
	margin-left: 30px;
	border: 2px solid #c1272d;
}
.travel_b04 {
	margin-top: 15px;
	border-collapse: collapse;
	width: 900px;
	margin-left: 30px;
	border: 1px solid #000;
}
.travel_b01 tr td {
	border: 1px solid #960000;
	padding-top: 10px;
	padding-bottom: 10px;
}
.travel_b02 tr td {
	border: 1px solid #960000;
	padding-top: 10px;
	padding-bottom: 10px;
}
.travel_b03 tr td {
	padding-top: 10px;
	padding-bottom: 10px;
}
.travel_b04 tr td {
	border: 1px solid #000;
	padding-top: 10px;
	padding-bottom: 10px;
}
.page_top a{
	color: #29abe2;
}

/*.c_blue{
	color: #0000ff;
}*/
.c_yellow01{
	background-color: #ffca00;
}
.c_yellow02{
	background-color: #fffb88;
}
.c_orange{
	color: #ff5000;
}
.p10{
	padding: 10px;
}
.w920 {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
.va_middle{
	vertical-align: middle;
}

.travel_footer_bg {
	background-image: url(../image/footer_bg.jpg);
	background-repeat: repeat-x;
	margin-top: 25px;
}
.travel_copyright {
	background-color: #ffccc3;
	color: #FFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.travel_copyright a {
	color: #FFF;
	text-decoration: none;
}
.c_white{
	color: #FFF;
}
.sub_title_bg {
	margin-top: 20px;
	height: 45px;
	width: 940px;
	background-image: url(../image/sub_title.png);
	margin-right: auto;
	margin-left: auto;
}
.sub_title_txt {
	color: #FFF;
	font-size: 18px;
	text-align: left;
	margin-left: 20px;
	padding-top: 8px;
}
.footer_img img {
	margin-right: 10px;
}
.footer_img {
	text-align: center;
	margin-top: 30px;
}
/*サイトマップ*/
.sitemap_travel{
	background: #960000;
	padding-top: 20px;
	border-top:4px #640000 solid;

}
.sitemap_travel a{
	color: #FFF;
	font-size: 12px;
	text-decoration:none;
}
.sitemap_travel a:hover {
	text-decoration:underline;
}
.sitemap_travel .footer_list h2{
	color: #FFF;
	border-bottom:1px solid #D5D5D5;
}
.sitemap_travel .fmenu a {
	background: url(../image/f_nav.png) no-repeat left 7px;
}
.sitemap_travel .f-nav {
	border-top: 1px solid #D5D5D5;
}
.sitemap_travel .f-nav li a {
	background: url(../image/f_nav.png) no-repeat left 7px;
}
.page_top {
	text-align: right;
	margin-top: 5px;
}